# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_002_01.CreditorReferenceInformationSDD

Packages that use CreditorReferenceInformationSDD
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_002_01

## Uses of CreditorReferenceInformationSDD in org.kapott.hbci.sepa.jaxb.pain_008_002_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_002_01 declared as CreditorReferenceInformationSDD
Modifier and Type
Field
Description
`protected CreditorReferenceInformationSDD`
StructuredRemittanceInformationSDD.`cdtrRefInf`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 that return CreditorReferenceInformationSDD
Modifier and Type
Method
Description
`CreditorReferenceInformationSDD`
ObjectFactory.`createCreditorReferenceInformationSDD()`
Create an instance of `CreditorReferenceInformationSDD`
`CreditorReferenceInformationSDD`
StructuredRemittanceInformationSDD.`getCdtrRefInf()`
Gets the value of the cdtrRefInf property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 with parameters of type CreditorReferenceInformationSDD
Modifier and Type
Method
Description
`void`
StructuredRemittanceInformationSDD.`setCdtrRefInf(CreditorReferenceInformationSDD value)`
Sets the value of the cdtrRefInf property.